Skip to main content

129 Messages

 • 

1.6K Points

Fri, Feb 3, 2017 12:10 PM

Acknowledged

0

Use older version of Wireshark (not 2+)

The current version of Wireshark is 2+.  It does not work with a ZD 3000 using 9.13.3.0 build 22

https://support.ruckuswireless.com/answers/000002607

is helpful describing how to use wireshark but it does not mention which wireshark version to use.

With the help of a Ruckus tech, I was able to use Wireshark 1.12.13.exe successfully.

Responses

Brand User

2.6K Messages

 • 

44.8K Points

4 years ago

Thanks ThX...!

I updated the KBA with this note.

NOTE: Current version of Wireshark is 2+, which does not work with ZD 9.13.3.
Wireshark version 1.12.13 is known compatible version with latest ZoneDirector.